uuid: 251a77bd-a105-4525-b528-0d1acdb5dea0
langcode: en
status: true
dependencies:
  module:
    - block_content
    - text
id: block_content.field_ping_pong_body
field_name: field_ping_pong_body
entity_type: block_content
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
